{% extends 'base.html.twig' %}

{% block title %}Infos index{% endblock %}

{% block body %}
    <h1>Infos index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Numero</th>
                <th>Email</th>
                <th>Presentation</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for info in infos %}
            <tr>
                <td>{{ info.id }}</td>
                <td>{{ info.numero }}</td>
                <td>{{ info.email }}</td>
                <td>{{ info.presentation }}</td>
                <td>
                    <a href="{{ path('app_infos_show', {'id': info.id}) }}">show</a>
                    <a href="{{ path('app_infos_edit', {'id': info.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_infos_new') }}">Create new</a>
{% endblock %}
